Skocz do zawartości
Danonek112

CM 11 [beta 7]

    Rekomendowane odpowiedzi

    Ja nie narzekam na jakość zdjęć na andku 4.4.4..

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    Bushman

    Rozwiązałem problem z G+ i inne :D

    Przyczyna : nowe gappsy, te z września są skopane. Zainstalowałem z sierpnia i problem zginął.

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Ja używam slim mini gapps..

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    Kakej

    @Bushman, skąd wziąłeś GAppsy z sierpnia? Mi też się sypią te najnowsze, a poza nimi mogę znaleźć tylko te z czerwca.

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Nie żartuj. W google jest tyle tego, że tydzień można przebierać.

    Sprawdź sobie te, których ja używam:

    Downloads - Addons4.4 - Slim_mini_gapps.4.4.4.build.8.x-282

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    Kakej

    Aaa, bo zapomniałem dopisać, że używam tych od ParanoidAndroid (PA), bo nie wiem czym różnią się od innych (jeśli w ogóle).

    EDIT: Wystarczyło wgrać update do Google Play services od PA i wszystko śmiga z najnowszymi GAppsami.

    Edytowane przez Kakej

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Co zrobić gdy podczas instalacji w PhilZ touch 5 recovery mam błąd unable to make some changes, aborting instalation.

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Jaka wersja?

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Philz cwm 6 stock base kernel 5.15.0 xxlta0atl-cwm v6.0.3.7 philz touch 5.15.9 root. a wersja romu najnowsza z 29,

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Musisz uaktualnić recovery. To, które posiadasz nie jest kompatybilne z KK.

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Jeśli chcesz dodać odpowiedź, zaloguj się lub zarejestruj nowe konto

    Jedynie zarejestrowani użytkownicy mogą komentować zawartość tej strony.

    Zarejestruj nowe konto

    Załóż nowe konto. To bardzo proste!

    Zarejestruj się

    Zaloguj się

    Posiadasz już konto? Zaloguj się poniżej.

    Zaloguj się

    • Ostatnio przeglądający   0 użytkowników

      Brak zarejestrowanych użytkowników przeglądających tę stronę.

    x